Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-2740

Puppet apply core dump on RedHat 6.5

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Won't Fix
    • Affects Version/s: PUP 3.5.1, PUP 3.6.0, PUP 3.6.1, PUP 3.7.4
    • Fix Version/s: None
    • Component/s: Modules
    • Labels:
      None
    • Environment:

      Red Hat Enterprise Linux Server release 6.5 (Santiago)
      c3.large, ami-8d756fe4
      ruby 1.8.7.352, ruby 1.8.7.374

    • Template:

      Description

      puppet apply --modulepath=/etc/puppet/modules -e "include dta::puppetmaster"
      /usr/lib/ruby/site_ruby/1.8/puppet/parser/scope.rb:414: [BUG] Segmentation fault
      ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux]

      Aborted (core dumped)

        Attachments

          Activity

            People

            • Assignee:
              pgomersbach Paul Gomersbach
              Reporter:
              pgomersbach Paul Gomersbach
              QA Contact:
              Erik Dasher
            • Votes:
              2 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support